<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web de prueba Footer y Header</title>
</head>

<body>
    <h1>Upgrade Hub News</h1>
    <section>
        <h2>Noticias de Actualidad</h2>
        <article>
          <h3>¡La tecnologia dispara el éxito de la educación online!</h3>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed egestas
            ac leo lacinia maximus. Etiam id eleifend lorem. Donec quis leo vel
            orci elementum finibus.
          </p>
        </article>
        <article>
          <h3>Se dan casos de personas descontentas con el 5G</h3>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed egestas
            ac leo lacinia maximus. Etiam id eleifend lorem. Donec quis leo vel
            orci elementum finibus.
          </p>
        </article>
      </section>
      
      <form action="/">
        <label for="firstName">
          <p>Introduce tu nombre de pila</p>
          <input name="firstName" type="text">
        </label>
        <label for="lastName">
          <p>Introduce tus apellidos</p>
          <input name="lastName" type="text">
        </label>
        <label for="age">
          <p>Introduce tu edad</p>
          <input name="age" type="number">
        </label>
        <br>
        <br>
        <input type="submit" value="Enviar formulario"></input>
      </form>
  </body>

</html>